.fancybox-image {
     border-radius: 10px !important;
}
.arb-center {
     text-align: center;
     background-color: #000 !important;
}
 .arb-imgborder {
     border-radius: 10px;
     padding: 5px;
}
 html {
     background-color: #000;
}
 .canvas {
     background-color: #000;
}
 a {
     color: #FFFFFF !important;
}
 a:visited {
     color: #FFFFFF !important;
}
 .arb-banner {
     padding-bottom: 10px;
     text-align: center;
     padding-left: 0px;
}
 .arb-icon-first {
     padding-top: 0px;
     padding-left: 0px;
     height: 40px;
}
 .arb-icon-rest {
     padding-top: 0px;
     padding-left: 0px;
     height: 40px;
}
 .arb-title {
     color: #FFF;
     font-family: 'Lexend', sans-serif;
     font-weight: bold;
     font-size: 50px;
     padding-left: 13px;
}
 .arb-contact {
     color: #FFFFFF;
     font-family: 'Lexend', sans-serif;
     font-weight: bold;
     font-size: 20px;
     padding-left: 13px;
}
 .back-to-top {
     position: fixed;
     bottom: 30px;
     right: 30px;
     width: 64px;
     height: 64px;
     z-index: 9999;
     cursor: pointer;
     text-decoration: none;
     transition: opacity 0.2s ease-out;
     background-image: url('images/icon_top.png');
     float: right;
}
 .back-to-top:hover {
     opacity: 0.7;
}
 @media screen and (max-width: 1250px) {
     .arb-imgborder {
         height: 300px;
         width: 300px;
    }
     .arb-banner {
         padding-bottom: 10px;
    }
}
 @media screen and (max-width: 800px) {
     .arb-imgborder {
         height: 200px;
         width: 200px;
    }
     .arb-banner {
         padding-bottom: 25px;
    }
}
 @media screen and (max-width: 600px) {
     .arb-imgborder {
         height: 30%;
         width: 30%;
    }
     .arb-title {
			 	 padding-top: 10px !important;
				 font-size: 32px !important;
    }
     .arb-banner {
         padding-bottom: 20px;
    }
}
